IMFI Bugs - Bug #2139

[HR-Report Payroll]Report Bank Transfer BTPN untuk nama bank account nya tulisan namanya
terpotong

04/26/2023 11:34 AM - Muhammad Bintar

Status: QA Test Start date: 04/26/2023
Priority: Normal Due date: 04/28/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada report bank transfer btpn dimana untuk employee name alif bintang
tulisan nya terpotong dan kurang.

remote anydesk nya 537524973

History

#1 - 04/26/2023 11:54 AM - Muhammad Bintar
- File clipboard-202304261153-ilouh.png added
- Status changed from New to QA Test

update:
sudah di update di report bank transfer BTPN dan THR BTPN
#2 - 04/26/2023 02:07 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin,, udah bisa di test ya

package :

sp:

- Rpt_IMFI_HR_PY_BankTransfer_ BTPN

- Rpt_IMFI_HR_PY_BankTransfer THRBTPN

makasih
